/* CSS Reset */ 
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border:0; font-family:inherit; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; outline:0; padding:0; vertical-align:baseline;}
html {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; overflow-y:scroll; -ms-text-size-adjust:100%;}
*,*:before,*:after{-webkit-box-sizing:inherit; -moz-box-sizing:inherit; box-sizing:inherit;}

article, aside, details, figcaption, figure, footer, header, main, nav, section {display:block;}
ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {-webkit-hyphens:none; -moz-hyphens:none; -ms-hyphens:none; hyphens:none; quotes:none;}
a {color:inherit;}
a:link {text-decoration:none;}
a:hover, a:active {outline:0; text-decoration:underline;}
a img {border:0;}
a[href^=tel] {color:inherit; text-decoration:none; font-size:inherit; font-style:inherit;}
::-moz-selection {background:#37B;color:#FFF;}
::selection {background:#37B;color:#FFF;}

/* Forms */
input, select, textarea {outline:0; box-shadow:none;transition:all 0.3s ease-in-out;border:1px solid #CCC; padding:5px; border-radius:5px; color:#999;}
input.text:hover:enabled, select:hover:enabled, textarea:hover, input.text:focus:enabled, select:focus:enabled, textarea:focus {border:1px solid #66AFE9; color:#666; box-shadow:inset 0 1px 1px #0001, 0 0 8px #66AFE998; outline:0; transition:all 0.3s ease-in-out;}
select {color:#999; overflow:hidden; position:relative; z-index:2; background:transparent;}
hr {margin:25px 0; border:0; border-bottom:1px solid #EAEAEA;}

.field-wrap {position:relative;}
.flash-message {margin:auto; padding:2px 10px;}
.flash-message-login {margin:auto; padding:2px 0;}

/* General Styles */
html, body {height:100%;}
body {font-family:Rubik, Arial, sans-serif; font-size:100%; font-weight:400; color:#666; cursor:default; background:#F3F3F3; position:relative; padding-top:0;}

.clear {clear:both;}
.easeall {transition:all 200ms ease-in-out;}
.center {text-align:center; vertical-align:middle;}
.alignleft {float:left;}
.alignright {float:right;}

.btn:hover:enabled {color:#FFF; box-shadow:inset 0 1px 1px #0001, 0 0 8px #66AFE9; outline:0; transition:all 0.3s ease-in-out;}
.btn-dk:hover:enabled {color:#39F; box-shadow:inset 0 1px 1px #0001, 0 0 8px #66AFE9; outline:0; transition:all 0.3s ease-in-out;}
.btn-primary:focus {color:#FFF; background-color:#26A;}
.btn-secondary:focus {color:#FFF; background-color:#666;}
.btn-success:focus {color:#FFF; background-color:#2A6;}
.btn-warning:focus {color:#FFF; background-color:#B72;}
.btn-warning:hover {color:#FFF; background-color:#A61;}
.btn-warning {background-color:#B72;border:1px solid #B72;}
.btn-dk:focus {color:#39D; background-color:#AAA;}
.btn-dk:disabled {color:#CCC; background-color:#F8F8F8; cursor:default;}
.btn, input.btn {display:inline-block; margin-bottom:-4px; vertical-align:middle; padding:5px; color:#FFF; text-decoration:none!important; border-radius:5px; cursor:pointer;}
.btn-dk, input.btn-dk {display:inline-block; margin-bottom:-4px; vertical-align:middle; padding:5px; color:#39D; text-decoration:none!important; border-radius:5px; cursor:pointer; border:1px solid #DDD;}
.btn.small {padding:4px;}
.btn.grey {background:#F7F7F7; color:#666;}
.btn-primary {background-color:#37B;}
.btn-success {background-color:#185;}
.btn-secondary {background-color:#678;}
.btn-dk2:hover {color:#39F; background-color:#F8F8F8; box-shadow:inset 0 1px 1px #0001, 0 0 8px #666; transition:all 0.3s ease-in-out;}
.btn-dk2,input.btn-dk2 {display:inline-block; margin-bottom:-4px; vertical-align:middle; padding:5px; color:#39D; text-decoration:none!important; border-radius:5px; cursor:pointer; border:1px solid #DDD;}
.btn-light:hover:enabled {color:#39F; box-shadow:inset 0 1px 1px #0001, 0 0 8px #66AFE9; outline:0; transition:all 0.3s ease-in-out;}
.btn-light:focus {color:#39D; background-color:#AAA;}
.btn-light,input.btn-light {display:inline-block; margin-bottom:-4px; vertical-align:middle; padding:5px; color:#39D; text-decoration:none!important; border-radius:5px; cursor:pointer; border:1px solid #DDD;}

.pointer {cursor:pointer;}
.title {font-weight:600; font-size:2em; color:#333;}
.title.small {font-size:1.6em;}
.title.smaller {font-size:1.0em;}
.title.inline {display:inline-block; vertical-align:middle;}
h2.title {font-size:1.8em;}

#content {padding:0;}
.container {padding:15px; max-width:1480px; margin:0 auto;}
.thin {max-width:1280px; margin:0 auto;}
.control-label {text-align:right; margin:6px 0;}
.control-result {text-align:left; margin:6px 0; font-weight:900;}
.control-label-compact {text-align:right;}
.control-result-compact {text-align:left; font-weight:900;}
.form-checkbox {width:34px; height:34px; margin:2px 0; border:1px solid #CED4DA; border-radius:6px!important;}
.form-checkbox:disabled {background-color:#D4DAE0; border:1px solid #9EAAB6;}
.form-checkbox-md {width:20px; height:20px; margin:1px; border:1px solid #CED4DA;}
.form-checkbox-md:disabled {background-color:#D4DAE0;}
.form-checkbox-sm {width:16px; height:16px; margin:0 3px; border:1px solid #CED4DA;}
.form-checkbox-sm:disabled {background-color:#D4DAE0;}
.login-checkbox {width:34px; height:34px; margin:2px 0; border:1px solid #AAA!important; border-radius:6px!important;}

.block {background:#FCFCFC; border-top:4px solid #37B; margin:10px; box-shadow:0 0 10px #0001; margin-bottom:25px;}
.block-title {display:block; padding:8px; border-bottom:1px solid #EAEAEA; font-weight:600; font-size:1.0em;}
.subscription-info {float:right; font-size:0.7em; color:#9C9; padding:25px 25px 0 0;}
.block .inner {padding:20px;}
.block .form-horizontal {padding:40px; max-width:780px; margin:0 auto;}

.table {display:table; width:100%;}
.table-cell, .table td {display:table-cell;vertical-align:middle;}
.table .left {text-align:left; vertical-align:middle;}
.table .right {text-align:right; vertical-align:middle;}
.table .center {text-align:center; vertical-align:middle;}
.table th {padding:10px;font-weight:700; border-bottom:2px solid #CCC;color:#333;}
.table td {padding:10px;font-size:0.85em; border-bottom:1px solid #EAEAEA;}
.table tr.alt {background:#F7F7F7;}

.m0 {margin:0;} 
.m05 {margin:5px;}
.m10 {margin:10px;}
.m20 {margin:20px;}
.m30 {margin:30px;}
.m40 {margin:40px;}
.m48 {margin:48px;}
.m50 {margin:50px;}
.m100 {margin:100px;}
.mx0804 {margin-left:8px; margin-right:4px;}
.mt0 {margin-top:0!important;}
.ml0 {margin-left:0;}
.mr0 {margin-right:0;}
.ml05 {margin-left:5px;}
.mt05 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt10x0 {margin-top:10px; margin-left:0; margin-right:0;}
.mb10 {margin-bottom:10px;}
.mbr10 {margin-right:10px; margin-bottom:10px;}
.ml10 {margin-left:10px;}
.mr24 {margin-right:24px!important;}
.mt20 {margin-top:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mt40 {margin-top:40px;}
.ml50 {margin-left:50px;}
.ml70 {margin-left:70px;}
.ml18pc {margin-left:18%;}
.mlrm {vertical-align:-30%; margin-right:15px;}
.mbt10 {margin-bottom:10px; margin-top:10px;}
.mbt10pt05 {margin-bottom:10px; margin-top:10px; padding-top:5px;}
.mtr0507 {margin-top:5px; margin-right:7px;}
.mzip {margin:-28px -6px 0 6px;}
.p03 {padding:3px;}
.pt05 {padding-top:5px;}
.p06 {padding:6px;}
.p10 {padding:10px;}
.pl10 {padding-left:10px;}
.px10 {padding-left:10px; padding-right:10px;}
.p20 {padding:20px;}
.pl20 {padding-left:20px;}
.pr20 {padding-right:20px;}
.pb20 {padding-bottom:20px;}
.pl28 {padding-left:28px;}
.p30 {padding:30px;}
.pt30 {padding-top:30px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.p40 {padding:40px;}
.pl5pc {padding-left:5%;}
.py5x15 {padding:5px 15px;}
.link-not-underlined {text-decoration:none!important;}
.btn-close {float:right;}
.qr-logo {display:inline;}
#search-qr-entry {cursor:pointer;}
.cursor-pointer {cursor:pointer;}
.cursor-default {cursor:default;}
.cursor-not-allowed {cursor:not-allowed;}
.search-example {padding:20px 0;}
.top-row-result {font-size:1.4em!important; letter-spacing:4px; white-space:nowrap;}
.icons-home {font-size:5em; color:#37B; padding:0; vertical-align:middle;}
.icons-admin {font-size:5em; color:#3A8; padding:0; vertical-align:middle;}
.icons-grey {font-size:5em; color:#CCC; padding:0; vertical-align:middle;}
.icons-setup {font-size:5em; color:#E82; padding:0; vertical-align:middle;}
.profile-icon {font-size:1.5em; vertical-align:-20%;}
.card-empty {border:none;}
.bg-dark {color:#DDD;}
.top-left-btn {float:left; margin:-31px 0 10px 10px;}
.top-right-btn {float:right; margin:-31px 10px 0 0;}
.float-right {float:right;}
.logs-btn {margin-left:5px; padding-right:10px;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}
.text-align-right {text-align:right;}
.font80 {font-size:0.8em;}
.font120 {font-size:1.2em;}
.font150 {font-size:1.5em;}
.colour-dark-grey {color:#333;}
.btn-orange {color:#C72;}
.colour-grey {color:#888;}
.colour-blue {color:#13D;}
.colour-site {color:#37B;}
.colour-setup {color:#E82!important;}
.colour-green {color:#4C4;}
.colour-red {color:#C44;}
.background-account {background-color:#E7F3FE;}
.image-border {border:1px solid #EEE; max-width:100%;}
.border-top-none {border-top:none;}
.border-none {border:none;}
#user-groups-result {display:none;}
.icon-footer {font-size:20px; vertical-align:middle;}
.navbar {--bs-navbar-padding-x:15px; --bs-navbar-padding-y:0; --bs-navbar-nav-link-padding-x:20px;}
.navbar-toggler {--bs-navbar-toggler-focus-width:1px;}
.navbar-brand {margin-right:10px;}
#contact-gap {white-space:nowrap;}
#logo-footer {padding:5px;}
#text-footer {display:inline-block; text-align:left; padding:5px;}
#lrqa-footer {padding:5px;}
#ms-partner {padding:5px;}
.table-y-limit {overflow-y:auto; height:500px;}
#download-file-csv {padding:8px;}
.print-config-title {color:#27B; text-align:center; padding:15px;} 
.print-config-error {color:red; font-size:1.3em; font-weight:600; text-align:center;} 
.split-alert {color:red; padding-right:20px; font-size:1em; font-style:italic;}
.img-h80w80 {height:80px; width:80px;}
.icons-home-overlay {font-size:1.6em; color:#FFF; padding-top:2.6em;}
.filter-img {filter:blur(3.5px);}
.img-container {position:relative; text-align:center;}
.img-banner-red {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) rotate(-15deg); background-color:#D446; color:#FFF; font-size:3em; padding:0 20px;}
.img-banner-green {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%) rotate(-15deg); background-color:#4D46; color:#FFF; font-size:3em; padding:0 20px;}
#stores-invoice-quantity:focus {box-shadow:none; border:1px solid #ddd;}
#stores-invoice-quantity:hover {box-shadow:none; border:1px solid #ddd;}
.login-icon {font-size:40px; vertical-align:middle; float:left;}
.app-icon {font-size:22px; vertical-align:-20%;}
.login-box {height:50px;}
.login-entry {width:85%!important; float:right;}
.login-button {width:85%!important; float:right; padding:8px;}
.login-button-text {letter-spacing:0.05em; word-spacing:0.1em; font-weight:600;}
.login-reset {display:inline-block; width:100%;}
#login-check {padding:0 10px;}
.csv_title {font-size:1.0em; font-weight:800; padding:20px 0 1px;}
.csv_key_line {white-space:nowrap;}
.csv_key {font-size:0.7em; font-weight:600; padding:1px 2px 1px 10px;}
.csv_line {font-size:0.7em; font-weight:400; padding:1px;}
.datepicker {padding:5px;}

.dash-report {min-height:500px;}
.dash-report a {text-decoration:none;}
.dash-report .card {border-width: 3px; margin:15px; border-radius:8px;}

#header {z-index:9; box-shadow:0 0 16px #0002; border:0;}
#header .container {padding:0;}
#header .navbar-brand {height:auto; padding:8px 0;}
.logo, .logo img {display:block;}

.main-menu > li:hover {border-bottom:3px solid #666;}
.main-menu.logged-out > li {padding:20px 0;}
.main-menu li:hover a {color:#555; text-decoration:none;}
.main-menu li.active {border-bottom:3px solid #37B;}
.main-menu li.active a {background:none!important;}
.main-menu li a {display:block;color:#999;padding:4px 4px;}
.main-menu li a.active {color:#37B; font-weight:600;}
.main-menu li a.btn {padding:5px 10px!important;}
.main-menu li a.btn:hover {padding:5px 10px 3px!important;}
.main-menu li a i {display:inline-block; vertical-align:bottom; margin-right:6px; font-size:1.3em;}
.main-menu li a span {display:inline-block; vertical-align:middle; padding:4px;}
.main-menu li.dropdown {border-bottom:2px solid #FFF!important;}
.main-menu li.dropdown.open {background:#F7F7F7;}
.main-menu li.dropdown .dropdown-toggle {border-left:1px solid #CCC; padding-left:10px; background:none!important;}
.main-menu li.dropdown.open .dropdown-toggle {border-color:#F7F7F7!important;}
.dropdown .dropdown-menu {box-shadow:4px 4px 8px #0008; border-color:#DDD;}
.main-menu li.dropdown li a {padding:0 12px; line-height:40px;}
.main-menu li.dropdown li.divider {margin:0;}
.main-menu li.dropdown .dropdown-menu {margin-top:20px;}
.logged-in .main-menu li {margin-left:20px;}
.logged-in .main-menu li a {padding:5px 0;}

/* FAQ */
.faq ul{display:block; margin-left:35px; list-style-type:square;}
.faq li{display:block; margin-left:35px; list-style-type:square;}
.faq ol{display:block; font-size:1.2em; font-weight:1;}
.faq h2{font-size:1.2em; font-weight:1;}

.home-block {text-align:center; margin:50px 0;}
.home-block .icon {width:120px; height:120px; line-height:120px; border-radius:120px; background:#fff; margin:0 auto;}
.home-block h3 {font-weight:600; color:#37B; padding:25px; font-size:1.2em;}
.blue404 {color:#1672B9;}
.icon img {width: 100%;}
.welcome_pg_header_txt {white-space:nowrap; text-overflow:ellipsis;}
.welcome_pg_paragraph_txt {text-overflow:ellipsis; white-space:nowrap; font-size:90%; font-weight:400;}
.welcome_pg_hr {display:block; height:30px; border:0; border-top:1px solid #27B; color:#1672B9; padding:0; text-align:center;}

.c-policy {color:white;}
.c-policy:hover {color:lightblue;}
.cookie-bar {position:fixed; line-height:32px; padding:5px; font-size:14px; background-color:#444D; z-index:9; color:#DDD; bottom:0; left:0; right:0; text-align:center; box-shadow:0 0 5px black; display:none;}
.cookie-bar-button {color:#FFF; display:inline-block; background-color:#E82; border:0px; border-radius:5px; margin-left:10px;}
.cookie-bar-button:hover {background-color:#4A6; text-decoration:none; transition:all 0.4s;}
.cookie-bar-icon {vertical-align:middle;}
.cookie-bar-link {position:relative; padding:20px; color:#6BE;}
.cookie-bar-link:hover {color:#FFF; text-decoration:none; transition:all 0.4s;}

body.login-page {padding-top:0;}
#login {width:100%; height:72%; display:table;}
#login-inner {display:table-cell; vertical-align:middle; text-align:center;}
#login-form {padding:10px 25px 10px 25px; background:#fff; display:inline-block; max-width:440px; border-top:4px solid #37B; box-shadow:0 0 16px rgba(0,0,0,0.06); margin:20px; overflow:hidden;}
#login-form img {display:inline-block; margin-bottom:25px;}
#login-form .text {width:100%; font-weight:100;}
#login-form .btn {width:100%; margin-bottom:15px;}
#login-form a {color:#37B; font-size:0.85em; text-decoration:underline;}
.field-wrap .form-control {padding:12px; height:auto; line-height:normal; font-size:1em;}
.form-group {margin-top:16px; margin-bottom:16px;}
.form-group-h {display:inline; margin:16px 0;}
#login-btn-submit {width:100%; height:100%}

/*#id-check {background:#fff; display:inline-block; max-width:600px; border-top:4px solid #37B; box-shadow:0 0 16px rgba(0,0,0,0.06); margin:20px; padding-top:3.5px; overflow:hidden; padding-bottom:40px;}
.id-check-title {color:#37B; padding-bottom:15px; position:relative;}
.id-check-p {color:#666666; position:relative;}
.image-wrap {width:100%; height:100%}
#login-get-cm-btn {width:40%; display:inline-block;}
#image-wrap {padding-bottom:7px}
.login-img {width:100%; height:100%; margin-top:auto; margin-right:auto;}
#input_canvas_login {display:none;}*/

#pdf-browse-button {margin:10px 0 10px 0; display:inline-block; cursor:pointer; white-space:normal; width:100%}
#pdf_file_upload {word-wrap:break-word; width:100%; overflow-x:auto; display:none;}
#img-browse-button {margin:10px 0 10px 0; display:inline-block; cursor:pointer; white-space:normal; width:100%}
#img_file_upload {word-wrap:break-word; width:100%; overflow-x:auto; display:none;}

.table .group {display:table; width:100%; margin:0; padding:0;}
.table .group .head {display:table-row; width:100%; margin:0; padding:0; font-size:0.85em; font-weight:bold; min-height:25px; border-bottom:2px solid #EAEAEA;}
.table .group .th {display:table-column; float:left; width:25%;}
.table .group .td {display:table-column; float:left; width:25%; margin-top: 2px; vertical-align:middle;}
.table .group .row {display:table-row; width:100%; margin:0; padding:0; font-size:0.85em; border-bottom:2px solid #EAEAEA;}
#green-check {color:green;}
#red-times {color:red;}
#view_group_submit {background:#2087CA;}

.create-qr-option{padding-right:17px;}
#url_input{margin-top:20px;}
#create_qr_wrap{display:table-row; height:auto; width:100%; vertical-align:middle; margin-top:10px;}
#urlSelected {display:none;}
.account-status {background-color:#E7F3FE; border-left:6px solid #2196F3; padding:0 3px; margin:20px;}
div.scroll_block {overflow-y:auto; display:block; width:100%; max-height:350px; overflow-x:auto; word-wrap:break-word;}
.tt {display:block; float:left; text-align:center; height:100%;}

/* Create */
.dash {min-height:650px;}
.error {display:none; padding:10px 13px 8px; color:#fff; font-size:0.85em; font-weight:600; letter-spacing:1px; background:#FF3D37; border-bottom:4px solid #E23833; margin-bottom:15px;} 
.info-message-span {font-style:italic; font-size:0.85em; padding:4px;}

.block .make-inner {padding:8px;}
.control-label-make {text-align:right; margin:6px; padding:0}
.form-group-make {margin:8px;}
.pad-entry {padding:6px 12px!important;}
.file-upload-button {margin:0 0 0 12px;}
input[type="file"] {opacity:0; width:0; height:0;} /* hide default look, but keep tab-able, does not highlight button */

.make-card-border-none {margin-bottom:6px; border:none;}
.make-card-border {margin:6px; padding:6px;}
.make-card-top {padding-top:6px;}
.make-card-bottom {padding-bottom:6px;}
.make-card-side {padding-left:0; padding-right:0; text-align:right;}
.tt-icon-make {color:#BBB; font-size:14px; vertical-align:-10%; margin-left:0; margin-right:2px; padding:0;}


.product-file-column {margin:25px 50px;}
.product-file-outer {display:block; padding:30px 5px; overflow:hidden; background:#EEE; border:2px solid #DDD; color:#AAA; border-radius:10px; letter-spacing:2px; text-align:center; margin:auto; max-width:500px;}
.product-file-inner {display:block; width:100%; height:auto;}
.product-file-icon {font-size:6em; padding:14px;}
.product-file-size-info {color:green; font-size:0.9em; text-align:center;}
.product-file-size-error {color:red; font-size:0.9em; text-align:center;}

#product-img-text {display:block;}
#product-img-frame {display:none; padding:0;}
#product-img-size-info {display:none;}
#product-img-size-error {display:none;}
#product-img-upload {display:none;}
#product-img-file {padding:0;}

#product-pdf-text {display:block;}
#product-pdf-frame {display:none; padding:0;}
#product-pdf-size-info {display:none;}
#product-pdf-size-error {display:none;}
#product-pdf-upload {display:none;}
#product-pdf-file {padding:0;}


/*#twirly {display:none;}*/
/*#check_paste {display:none;}*/
#qr-errors {text-align:center; margin:0 20px;}
#assignment-response {text-align:center; margin:0 20px;}
#image-data {display:none;}
#attachment_type {display:none;}
.display-none {display:none!important;}
#input-canvas {max-width:100%; margin:auto; padding:5px;}
/*.make-font-select {padding:0; margin:0 1px;}
.font-select{appearance:none; text-overflow:''; overflow-y:hidden; border:1px solid #CED4DA; padding:2px 3px; text-align:center; height:34px; width:34px; margin:0 auto; border-radius:6px;}
.font-select:hover, .font-select:focus {border:1px solid #37B;}
.font-select:disabled {background-color:#E9ECEF; border:1px solid #CED4DA;}*/
.make-account-status-top {font-size:0.8em; background-color:#EEF; border-left:6px solid #59D; border-right:6px solid #59D; padding:1px 6px; text-align:left; margin-left:12px;}
.make-account-status {font-size:0.8em; background-color:#EEF; border-left:6px solid #59D; border-right:6px solid #59D; padding:1px 6px; text-align:right; margin-left:12px;}
/*#redaction-terms-p {font-style:italic; font-size:0.8em; margin:5px auto; text-align:justify;}
#terms-accepted-label {font-size:1.1em; color:#27B;}
#terms-accepted-id {margin:-2px 15px;}*/
/*.batch-spacer1 {margin:52px 0;}
.batch-spacer2 {margin:187px 0;}*/
.generate-spacer {margin:10px 0;}
.product-spacer {margin:20px 0;}
.product-img-container {border:1px solid #CCC; width:90%!important; max-width:500px; margin:0 auto; padding:0;}

.product-view-wrap {margin:0 1px;}
.product-view-card {max-width:1200px; padding:0; margin-left:auto; margin-right:auto;}
.product-view-main-title {margin:10px; color:#48C; font-size:2em; text-align:center; padding-bottom:20px;}
.product-view-title {margin:4px 10px; color:#888;}
.product-view-value {margin:4px 10px; color:#444;}
.product-pdf-image {max-width:100%; max-height:min-content;}
.product-pdf-embedded {width:100%; height:100%;}
.card-pdf {height:500px;}

/*.packing-image {border:1px solid #DDD; border-radius:20px; width:70%!important; max-width:800px; margin:10px auto; padding:0;}*/
.make-reset-page {display:block; padding-left:10px; padding-right:20px;}
.make-reset-link {display:block; padding-left:10px; padding-right:20px; background-color:#EEE; color:#39F!important; text-decoration:none;}
.make-reset-link:hover {box-shadow:inset 0 1px 1px #0001, 0 0 8px #66AFE9; border:1px solid #DDD; outline:0; transition:all 0.3s ease-in-out;}
.form-control {padding-left:12px; height:auto; line-height:normal; font-size:1em;}

.qr-response-outer {display:flex; justify-content:center; align-items:center; padding-top:50px; padding-bottom:50px; margin:auto;}
.qr-response-inner {display:block; aspect-ratio:1.0; max-width:400px; overflow:hidden; background:#EEE; border:2px solid #DDD; color:#AAA; padding:20px 40px; border-radius:10px; letter-spacing:1px; text-align:center;}
.qr-response-inner img {display:block; max-width:100%; height:auto; margin:0; image-rendering: pixelated;}
.qr-response-icon {font-size:6em; padding:14px;}

#qr-response-text {display:block; padding:10px;}
#qr-response-image-text {display:block; padding:10px; font-style:italic; font-size:0.7em;}
#qr-response-image {padding:5px;}

#loadWrapper {display:inline-block;}
.load {display:none; width:38px; height:38px; margin-left:10px; background:url(../img/load.gif); vertical-align:middle;}
.loading .load {display:inline-block;}
.loading .qr-fields {opacity:0.5;}
.load-make {display:none; width:38px; height:38px; text-align:center; margin:20px auto; background:url(../img/load.gif);}
.loading-make .load-make {display:block;}
.test-response {display:none;}
#countdown-timer {text-align:center; color: #444;}

/* Legal Documents */
.toc {font-size:14px;}
.toc:link{color: #00E; text-decoration:none;}
.toc:hover {text-decoration:underline;}
.toc:visited{color: #528; text-decoration:none;}
.toc:active{color:#E00;}
.row-wrap {overflow-x:visible;}
.row-wrap .floater {float:left; width:50%;}
.DocRight {width:50%;}
.orli {color:black;}
li.ulst {display:list-item; list-style-type:disc;}
li.olst {display:list-item; list-style-type:lower-roman;}
.versionSpan {position:absolute; bottom:0; right:0; font-size: 10px; color:#89888E; text-shadow:0 1px 0 #FFF8; padding-right:3px;}
.versionWrapper {display:block; top:130px; float:right; position:relative;}

/*.pdfText{font-size:14px;padding-top:5px;text-align:center;color:#0000EE;text-decoration:none;}
.pdfText:link{color:#0000EE;text-decoration:none;}
.pdfText:hover{text-decoration:underline;}
.pdfText:visited{color:#551A8B;text-decoration:none;}
.pdfText:active{color:#EE0000;}
.modalWrap {border-radius:6px; border:1px solid #DDD; margin:0 20px 10px 20px;}
.modalWrap:hover {box-shadow:inset 0 1px 1px #0001, 0 0 20px #66AFE998;}
.examplePgTitle{color:rgb(22,115,185); font-size:65%; text-align:center; padding:20px;}
.examplePgTxt{color:grey; font-size:50%; text-align:left; margin-left:10px; padding:0 10px;}
.exampleImg{cursor:zoom-in; width:100%; height:100%; margin-top:auto; margin-right:auto; border-radius:8px;}
.modalImg{-webkit-animation-name:zoom; -webkit-animation-duration:0.4s; animation-name:zoom; animation-duration:0.4s;}
.sampleImg:hover{filter:drop-shadow(2px 2px 3px grey)}
.sampleImg{cursor:pointer;width:100%;height:100%;margin-top:auto;margin-right:auto;}
Add zoom-in animation (for Example Countermark page)
@keyframes zoom{from {transform:scale(0)} to {transform:scale(1)}}*/

/* confirm_email Page */
.confirm-email-label {display:block; padding-left:15px; text-indent:-18px; line-height:98%; text-align:justify;}
.btn-email-wrap {text-align:center;}
.buttons-email {display:inline-block; width:40%; position:relative;}
.confirm-email-span {font-size:0.85em; padding:4px;}
.circle-list {list-style-type:circle;}
.list-left-margin {margin-left:40px; font-size:0.9em;}

/* Countermark Log */
.manage-top.active{ margin-bottom:40px; padding-bottom:20px; border-bottom:1px solid #EEE;}
.qr-reads-data-line {margin:10px;}
.qr-reads-data-item {font-weight:bold;}
.qr-status-item {font-weight:bold;}
.manage_history {display:none}
.modal {display:none; position:fixed; padding-top:100px; left:0; top:0; width:100%; height:100%; overflow:auto; background-color:#3338;}
.modal-title {color:#27B; font-size:20px; font-weight:bold}
.modal-content {z-index:1100!important; margin:auto; padding:10px;}
.modal-backdrop {z-index:1040!important;}
#productImg {display:none; overflow:auto; background-color:#3338;}
#product-img {width:100%; padding:40px 5px;}
#status_updated {color:green; display:none; padding-top:10px;}
.history-table {overflow-y:auto; max-height:500px; width:100%}
.qr-created-table {overflow-y:auto; max-width:100%}
.logs-card {margin-bottom:25px;}
.logs-card-top {padding-top:10px;}
.logs-card-bottom {padding-bottom:10px;}
.logs-card-side {padding-left:0; padding-right:0; text-align:right;}
.logs-form-control {padding-left:12px; margin:6px; background-color:#FFF;}
.logs-form-control-disabled {padding-left:12px; margin:6px; background-color:#EEE;}
.logs-control-label {margin:6px; text-align:right;}
.logs-result-colour {background-color:#EED;}

.table-wrap {max-height:380px; overflow:auto;}
.manage-results-table .btn {margin-right:5px; font-size:1.1em;}
.manage-results-table td img {margin:5px 0;}
.manage-results-table tbody tr {cursor:pointer;}
.manage-results-table tbody tr:hover td {background:#EAEAEA; color:#37B;}

.single_result {display:none;}
.badge {display:inline-block; font-size:0.8em; font-weight:600; color:#fff; padding:2px 5px; border-radius:3px; width:60px;}
.badge.active {background:#5CB85C;}
.badge.expired {background:#D9534F;}

.dash-home {min-height:500px;}
.dash-home a {text-decoration:none;}
.dash-home .card {border-color:#EEE; border-width: 3px; margin:15px; border-radius:8px;}
.dash-home .card:hover {border-color:#37B; transition:all 0.6s;}
.dash {min-height:500px;}
.dash a {text-decoration:none;}
.dash .card {border-color:#EEE; border-width: 3px; margin:15px; border-radius:8px;}
.dash .card:hover {border-color:#37B; transition:all 0.6s;}
.dash .account-heading-top {font-size:1.2em; font-weight:600; color:#136DB3; padding-top:0; padding-bottom:6px;}
.dash .account-heading {font-size:1.2em; font-weight:600; color:#136DB3; padding-top:20px; padding-bottom:6px;}
.dash .account-title {font-size:1em; font-weight:600; color:#666; margin-left:15px;}
.dash .account-data {font-size:1em; color:#333;}

.alert_red {border-radius:5px; margin:10px; padding:10px; background-color:#F44336; color:#FFF;}
.alert_green {border-radius:5px; margin:10px; padding:10px; background-color:#A0D0A0; color:#666;}
.closebtn {margin-left:15px; color:#888; font-weight:bold; float:right; font-size:22px; line-height:20px; cursor:pointer; transition:0.5s;}
.closebtn:hover {color:black; text-decoration:none;}
.close {margin-left:15px; color:#888; font-weight:bold; float:right; font-size:22px; line-height:20px; cursor:pointer; transition:0.5s;}
.close:hover {color:black; text-decoration:none;}
#alert_txt {font-style:italic; font-size:small; color:red;}
.alert {margin-top:15px;}
.banner-info {background-color:#EEF!important; text-align:center; border-bottom:none!important; border-radius:10px; padding:20px 0; font-size:1.1em;}

#registration_tooltip {margin-right:5px;}
.register_h {margin-bottom:10px; min-width:250px; width:100%;}
.register_placeholder {margin-left:23px; width:50%; min-width:250px;}
.register_checkbox_input {margin-left:23px; display:inline-flex;}
.register_t_and_c {margin-left:5px; min-width:250px; width:100%;}

.title-hr {margin-top:0;}
.data-toggle-text {color:#37B; font-size:1.2em;}
.progress-bar {background-color:#1D8EFD;}
.progress-bar-text {white-space:nowrap; padding-right:5px;}
.progress-bar-wrap {display:flex;}
.progress {width:100%; height:32px;}
.no-margin-hr {margin-top:0;}
.pull-right {float:right; margin:6px 3px 0 0;}

.nav-item .dropdown-item:hover {background-color:#D8E0FF; transition:all 0.4s;}
.contact-us-button {background-color:#37B8; color:#FFF; padding:10px 30px; font-size:30px; border-radius:10px; display:inline-block; text-transform:uppercase; letter-spacing:2px; text-decoration:none; white-space:nowrap;}
.contact-us-button:hover {background-color:#E82; color:#FFF; text-decoration:none; transition:all 0.4s;}
.scan-qr-code-button {background-color:#159; color:#B6FF00; padding:10px 30px; font-size:30px; border-radius:10px; display:inline-block; text-transform:uppercase; letter-spacing:2px; text-decoration:none; white-space:nowrap;}
.scan-qr-code-button:hover {background-color:#1A7ADB; color:#B6FF00; text-decoration:none; transition:all 0.4s;}
.title-icon {font-size:1.5em; vertical-align:-20%;}
.title-icon-sm {font-size:1.2em; vertical-align:-20%;}
.very-large-icon {font-size:6em; vertical-align:-25%;}
.large-icon {font-size:48px; vertical-align:-25%;}
.medium-icon {font-size:32px; vertical-align:middle;}
.back-icon {vertical-align:middle;}
.info-icon {font-size:22px; vertical-align:-20%; margin-left:8px; margin-right:8px;}
.big-404-icon {font-size:96px; padding-top:12px; color:#37B;}
.tt-icon {color:#BBB; font-size:22px; vertical-align:middle; margin-left:8px; margin-right:8px;}
.tt-icon-v2 {color:#BBB; font-size:22px; vertical-align:-20%; margin-left:8px; margin-right:8px;}
.tt-icon-sm {color:#BBB; font-size:18px; vertical-align:-10%; margin-left:6px; margin-right:6px;}
.tt-icon-smm {color:#BBB; font-size:18px; vertical-align:-15%; margin-left:6px; margin-right:6px;}
.tt-icon-smm-logs {color:#BBB; font-size:18px; vertical-align:-15%; padding-left:6px;}
.button-icon {color:#FFF; font-size:22px; vertical-align:middle; margin-left:3px; margin-right:3px;}
.button-icon-sm {color:#FFF; font-size:18px; vertical-align:middle; margin-left:2px; margin-right:2px;}
.input-button-icon {color:#FFF; font-size:22px; vertical-align:-20%; margin-left:3px; margin-right:3px;}
.button-dk-icon {color:#39D; font-size:22px; vertical-align:middle; margin-left:3px; margin-right:3px;}
.button-dk-icon-sm {color:#39D; font-size:18px; vertical-align:middle; margin-left:2px; margin-right:2px;}
.dark-icon {color:#000; font-size:22px; vertical-align:middle; margin-left:3px; margin-right:3px;}
.light-icon {color:#CCC; vertical-align:middle;}
.plain-icon {vertical-align:middle;}
.link-icon {color:#B0B; vertical-align:-20%;}

/* Contact Us Page */
.send-us-a-msg-title {font-weight:800; font-size:2em; margin-bottom:15px; letter-spacing:0.5px; color:#37B; padding-left:20px;}
#contact-us-msg {height:200px; padding:5px; min-width:100%; max-width:100%;}
#contact-us-submit-btn {color: #fff; display:block; font-size:18px; clear:both; float:left; padding:4px; margin:10px 0; font-weight:700;}
#contact-us-captcha-reload-btn {color: #fff; display:block; font-size:28px; clear:both; margin:10px 0; padding:6px 10px; font-weight:700;}
#get-in-touch-section p {margin-bottom:20px;}
#get-in-touch-section strong {font-weight:bold; text-transform:uppercase; font-size:larger; color:black;}
#get-in-touch-section i {color:black; font-weight:bold;}
#contact-info-span {color: #37B; padding-left:10px;}
#mobile-pg ul {display:block; color:#292828}
#mobile-pg li {display:list-item; margin-left:30px; list-style:disc;}

#pre-motto {font-weight:bold; font-size:1.6em; color:#FFF; padding:8px; border-radius:8px;}
#motto-text {font-weight:600; font-size:1.4em; color:#37B;}
#motto-wrap {text-align:center; padding:8px 0 16px 0; font-size:1.2em;}
#motto-text-wrap {text-align:center; padding:8px; margin-left:auto; margin-right:auto;}
#welcome-pg-box {overflow:hidden; position:relative; width:70%; cursor:pointer; border:1px solid transparent; border-radius:8px; padding:12px; margin: 0 auto; box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); margin-bottom:20px; padding-bottom:20px;}
#welcome-pg-box:hover {position:relative; bottom:5px;}
#welcome-pg-paragraph-header {font-weight:bold; color: #37B; padding:25px 0 15px; font-size:1.2em;}
#welcome-pg-right-arrow-wrap {height:100%; position:absolute; right:0; top:0; padding:0px;}
#welcome-pg-right-arrow {position:relative; top:45%; padding-left:15px; color:#3D6E93; font-size:xx-large;}
#welcome-pg-mobile-wrap {overflow:hidden; height:250px; text-align:center; margin-left:auto; margin-right:auto;}
#welcome-pg-li {cursor:pointer;}
#welcome-pg-li > li {background:#3D6E93; border-radius:5px; font-size:16px; color: #FFF; padding:3px 12px; margin-bottom:2px;}
#welcome-pg-li > li:hover {background:#5C8DB2;}
#welcome-pg-hr {border:0; height:2px; background-image:linear-gradient(to right, #0000, #37B, #0000);}
#welcome-pg-box li {padding-bottom:1em;} 
#welcome-pg-box span {font-weight:bold;}
#welcome-buttons {color:#FFF; padding-left:15px; padding-right:15px;}

#header-bg {background-color:#FFFF; padding:100px 10% 0 10%;}
#header-icon {margin:0;}
#landing-pg-info {font-weight:300;}
#landing-pg-info h2 {font-weight:600; padding-bottom:20px;}
#landing-pg-info p {padding-bottom:12px; line-height:1.5em; padding-left:10px; color:#292828}
#landing-pg-info b {font-weight:600; padding-bottom:12px; line-height:1.5em; color:#292828}
#landing-pg-info img {display:block; margin-left:auto; margin-right:auto; margin-bottom:10px; width:60%;}
#landing-pg-info h3 {font-weight:600; padding:10px;}
#landing-pg-info h4 {font-weight:600; padding:10px;}
#landing-pg-info h5 {font-weight:600; padding-top:10px; text-align:center; color:#27B}
#landing-pg-info ul {display:block; list-style:disc; padding:0 0 15px 50px; line-height:1.6em; color:#292828}
#landing-pg-info ol {display:block; list-style:decimal; padding:0 0 15px 50px; line-height:1.6em; color:#292828}
#landing-pg-info li {display:list-item; padding:5px 0 5px 0;}

#certificates-content {padding:15px;}
#documents-content {padding:15px;}
#products-content {padding:15px;}
#how-it-works-content {padding:15px;}
#table-of-contents {padding-top:30px;}
#qr-search-info span {background-color: #FEFBD8;}
#qr-search-info p {text-align:center;}

/* Footer */
#footer {padding:0; text-align:center; background:#E8E8E8;}
#footer .container {padding:8px 10px 7px 10px;}
#footer .container2 {display:flex; justify-content:center; align-items:center; padding:0 10px 15px 10px;}
#footer .legal-links {display:inline; margin:0 10px; font-size:14px; text-align:center;}

#footer-local {padding:0; text-align:center; background:#DEF;}
#footer-local .container {padding:8px 10px 7px 10px;}
#footer-local .container2 {display:flex; justify-content:center; align-items:center; padding:0 10px 15px 10px;}
#footer-local .legal-links {display:inline; margin:0 10px; font-size:14px; text-align:center;}

.download-button {padding:20px;}
.download-text-good {font-size:28px; background-color:#28E; border-radius:10px; color:#EEE; padding:10px 40px;}
.download-text-bad {font-size:28px; background-color:#E22; border-radius:10px; color:#EEE; padding:10px 40px;}
.download-thankyou {font-size:16px; padding:20px;}
.download-icon {font-size:48px; vertical-align:middle;}
.download-big-icon {font-size:80px;}
.user-font-image {border:1px solid #EEE; border-radius:10px; width:70%!important; max-width:768px; margin:10px auto; padding:0;}
.user-font-text {font-size:1.1em; padding-top:10px;}
.user-font-detail-text {font-size:0.7em; padding:20px;}

/* bootstrap 5 breakpoints:  sm:576, md:768, lg:992, xl:1200 xxl:1400 */
@media only screen and (min-width: 400px) {.main-menu > li{display:inline-block; margin-left:4px; padding:15px 0; border-bottom:3px solid #fff; float:none; vertical-align:middle;}}
@media only screen and (min-width: 550px) {#motto-wrap {width: 50%;margin: 0 auto;}}
@media only screen and (max-width: 600px) {.home-block {display: none;} #welcome-pg-box {width:100%; padding:10px;}}
@media only screen and (max-width: 1300px) {#landing-pg-info img {width:100%;}}
@media screen and (max-width:1199px) {
    .download-text-good {font-size:24px; padding:10px 30px;}
    .download-text-bad {font-size:24px; padding:10px 30px;}
    .download-icon {font-size:32px;}
}
@media screen and (max-width:991px) {
    .control-label-make {text-align:left;}
}
@media screen and (max-width:767px) {
    body {padding-top:0;}
    #header {margin-bottom:0;}
    .navbar-toggle {margin:19px 0 0;}
    .main-menu li.dropdown li a {line-height:normal;}
    .welcome_pg_hr {height:auto; padding:5px;}
    .control-label {text-align:left;}
    #login {display:block; height:auto;}
    #login-inner {display:block; padding:5px;}
    #login-form {width:91%;}
    #logo-footer {margin-top:20px;}
    #table-of-contents {display:none;}
    .contact-us-button {padding:10px 30px; font-size:20px;}
    .scan-qr-code-button {padding:10px 30px; font-size:20px;}
    .very-large-icon {font-size:4em;}
    .large-icon {font-size:2em;}
    .medium-icon {font-size:1.5em;}
    .top-row-result {white-space:normal;}
    .download-text-good {font-size:18px; padding:10px 20px;}
    .download-text-bad {font-size:18px; padding:10px 20px;}
    .download-icon {font-size:24px;}
}
@media screen and (max-width:550px) {
    .subscription-info {font-size:0.6em;}
}
@media screen and (max-width:500px) {
    #header .form-group {float:none!important; margin-left:-8px!important; margin-bottom:0!important;}
    .navbar-brand {width:70%;}
    #footer .container2 {display:inline;}
    #footer-local .container2 {display:inline;}
    .top-row-result {font-size:1.2em!important; letter-spacing:2px; white-space:normal;}
}
/*touch screen tooltips*/
@media (pointer: coarse), (hover: none) {
    [title] {
      position: relative;
      display: inline-flex;
      justify-content: center;
    }
    [title]:focus::after {
      font-size: 80%; 
      font-weight: 400;
      line-height: 120%;
      content: attr(title);
      position: absolute;
      top: 90%;
      color: #FFF;
      background-color: #000C;
      border: 1px solid;
      width: fit-content;
      padding: 8px;
      white-space: pre-wrap;
      border-radius: 10px;
      text-align: center;
      z-index: 1200;
    }
  }

#footer {position:relative;}
#footer-local {position:relative;}
.versionWrapper {position:static;}
